RSS   Podatności dla 'Hashcash'   RSS

2012-11-30
 
CVE-2012-4469

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the Hashcash module 6.x-2.x before 6.x-2.6 and 7.x-2.x before 7.x-2.2 for Drupal, when "Log failed hashcash" is enabled, allows remote attackers to inject arbitrary web script or HTML via an invalid token, which is not properly handled when administrators use the Database logging module.

 

 >>> Vendor: Simon rycroft 2 Produkty
SID
Hashcash


Copyright 2022, cxsecurity.com

 

Back to Top